Subject: RE: Sendmail anyone??
From: [email-masked] (Sergey Okhapkin)

31 May 1998 04:23:59 -0700
Message-ID: <01BD8CA1.03B8D4F0.cygnus.gnu-win32@sos>
To: "'Rob M. Manning'" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Rob M. Manning wrote:
>
> Actually I was looking for any implementation of sendmail on
> Win NT.  I was directed by another person on the list to

I had some success in porting sendmail-8.9.0 to cygwin b19. To have a 
full-featured port of sendmail it's neccessary to port bind's resolver 
library first. I stopped this fun project because I don't need it :-) If 
some company wants to sponsor this project, I'm ready to continue with.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".